#
# spec file for package elispman (Version 2.4.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         elispman
Release:      14
Copyright:    Free Software Foundation, Inc., GPL
Group: 
Provides:     elisp-manual 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.4.2
Summary:      GNU Emacs Lisp Reference Manual 19 (Version 2.4.2)
Source: elisp-manual-19-2.4.2.tar.gz
Patch: elisp-manual-19-2.4.2.dif
%description
GNU Emacs Lisp Reference Manual edition 2.4.2, corresponding to GNU
Emacs version 19.34.

Authors:
--------
    Bil Lewis
    Dan LaLiberte
    Richard Stallman <rms@gnu.ai.mit.edu>

%prep
%setup -n elisp-manual-19-2.4.2
%patch
%build
%install
make -f Makefile.Linux install
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/elispman
%doc /usr/doc/packages/elispman/Makefile
%doc /usr/doc/packages/elispman/README
%doc /usr/doc/packages/elispman/abbrevs.texi
%doc /usr/doc/packages/elispman/anti.texi
%doc /usr/doc/packages/elispman/back.texi
%doc /usr/doc/packages/elispman/backups.texi
%doc /usr/doc/packages/elispman/buffers.texi
%doc /usr/doc/packages/elispman/calendar.texi
%doc /usr/doc/packages/elispman/commands.texi
%doc /usr/doc/packages/elispman/compile.texi
%doc /usr/doc/packages/elispman/control.texi
%doc /usr/doc/packages/elispman/debugging.texi
%doc /usr/doc/packages/elispman/display.texi
%doc /usr/doc/packages/elispman/edebug.texi
%doc /usr/doc/packages/elispman/elisp.dvi
%doc /usr/doc/packages/elispman/elisp.fns
%doc /usr/doc/packages/elispman/elisp.texi
%doc /usr/doc/packages/elispman/errors.texi
%doc /usr/doc/packages/elispman/eval.texi
%doc /usr/doc/packages/elispman/files.texi
%doc /usr/doc/packages/elispman/frames.texi
%doc /usr/doc/packages/elispman/functions.texi
%doc /usr/doc/packages/elispman/help.texi
%doc /usr/doc/packages/elispman/hooks.texi
%doc /usr/doc/packages/elispman/index.perm
%doc /usr/doc/packages/elispman/index.unperm
%doc /usr/doc/packages/elispman/internals.texi
%doc /usr/doc/packages/elispman/intro.texi
%doc /usr/doc/packages/elispman/keymaps.texi
%doc /usr/doc/packages/elispman/lists.texi
%doc /usr/doc/packages/elispman/loading.texi
%doc /usr/doc/packages/elispman/locals.texi
%doc /usr/doc/packages/elispman/macros.texi
%doc /usr/doc/packages/elispman/maps.texi
%doc /usr/doc/packages/elispman/markers.texi
%doc /usr/doc/packages/elispman/minibuf.texi
%doc /usr/doc/packages/elispman/modes.texi
%doc /usr/doc/packages/elispman/numbers.texi
%doc /usr/doc/packages/elispman/objects.texi
%doc /usr/doc/packages/elispman/os.texi
%doc /usr/doc/packages/elispman/permute-index
%doc /usr/doc/packages/elispman/positions.texi
%doc /usr/doc/packages/elispman/processes.texi
%doc /usr/doc/packages/elispman/searching.texi
%doc /usr/doc/packages/elispman/sequences.texi
%doc /usr/doc/packages/elispman/streams.texi
%doc /usr/doc/packages/elispman/strings.texi
%doc /usr/doc/packages/elispman/symbols.texi
%doc /usr/doc/packages/elispman/syntax.texi
%doc /usr/doc/packages/elispman/texinfo.tex
%doc /usr/doc/packages/elispman/text.texi
%doc /usr/doc/packages/elispman/tips.texi
%doc /usr/doc/packages/elispman/variables.texi
%doc /usr/doc/packages/elispman/windows.texi
%doc /usr/info/elisp-1.gz
%doc /usr/info/elisp-10.gz
%doc /usr/info/elisp-11.gz
%doc /usr/info/elisp-12.gz
%doc /usr/info/elisp-13.gz
%doc /usr/info/elisp-14.gz
%doc /usr/info/elisp-15.gz
%doc /usr/info/elisp-16.gz
%doc /usr/info/elisp-17.gz
%doc /usr/info/elisp-18.gz
%doc /usr/info/elisp-19.gz
%doc /usr/info/elisp-2.gz
%doc /usr/info/elisp-20.gz
%doc /usr/info/elisp-21.gz
%doc /usr/info/elisp-22.gz
%doc /usr/info/elisp-23.gz
%doc /usr/info/elisp-24.gz
%doc /usr/info/elisp-25.gz
%doc /usr/info/elisp-26.gz
%doc /usr/info/elisp-27.gz
%doc /usr/info/elisp-28.gz
%doc /usr/info/elisp-29.gz
%doc /usr/info/elisp-3.gz
%doc /usr/info/elisp-30.gz
%doc /usr/info/elisp-31.gz
%doc /usr/info/elisp-32.gz
%doc /usr/info/elisp-33.gz
%doc /usr/info/elisp-34.gz
%doc /usr/info/elisp-35.gz
%doc /usr/info/elisp-36.gz
%doc /usr/info/elisp-4.gz
%doc /usr/info/elisp-5.gz
%doc /usr/info/elisp-6.gz
%doc /usr/info/elisp-7.gz
%doc /usr/info/elisp-8.gz
%doc /usr/info/elisp-9.gz
%doc /usr/info/elisp.gz

